15660803/18 - Vulnérabilité dans Cisco Secure Access Control System Java Deserialization

Publié le 08 mars 2018

Une vulnérabilité a été corrigée dans la désérialisation Java utilisée par le système de contrôle d'accès sécurisé Cisco (ACS). Un exploit pourrait permettre à un attaquant d'exécuter des commandes arbitraires sur le périphérique avec les privilèges root.